uuid: 1d282cc4-ec9a-46fc-98d0-5904f0d7ec56
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.action
    - taxonomy.vocabulary.tags
_core:
  default_config_hash: z2sxA9Asvg1Axxgv9m6rE8BkJbkgjKUX52szJrIPFR8
id: node.action.field_tags
field_name: field_tags
entity_type: node
bundle: action
label: Tags
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
